Skip to main content
POST
/
integration
/
disconnect
Desconectar Integração
curl --request POST \
  --url https://api.multchats.com/v2/integration/disconnect \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "integrationId": "<string>"
}
'
{
  "success": true,
  "response": {
    "integration": {
      "id": "<string>",
      "name": "<string>",
      "sectorId": "<string>",
      "connectionStatus": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "chatId": "<string>",
      "color": "<string>",
      "onlyApi": false
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
integrationId
string
required

ID da integração

Pattern: ^c[a-z0-9]{24}$

Response

Integração desconectada com sucesso

success
boolean
default:true

Indica se a operação foi bem-sucedida

response
object